.header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(3,37,65, 1);
    min-height: 64px;
    width: 100%;
    transition: top 0.2s linear;
}

.header__logo {
    .logo {
        display: block;
        width: 154px;
    }
}

.header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}